.version.index /* version checker */
{
	color: #00001D;
	background-color: #55AF4D;
}

.html
{
	background-color: #191919;
}

#page
{
	z-index: 1;
	width: 436px;
	min-height: 277px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #191919;
	margin-left: auto;
	margin-right: auto;
	padding: 216px 262px 7px;
}

#u86
{
	z-index: 6;
	width: 244px;
	background-color: transparent;
	margin-left: 96px;
	position: relative;
}

#u88-6
{
	z-index: 8;
	width: 436px;
	min-height: 31px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 61px;
	position: relative;
}

#u88-2
{
	font-weight: bold;
}

#u692-4
{
	z-index: 14;
	width: 153px;
	min-height: 29px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 142px;
	margin-top: 18px;
	position: relative;
}

#u75-4
{
	z-index: 2;
	width: 280px;
	min-height: 2px;
	margin-left: 78px;
	margin-top: 86px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

